<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2013-10-23 16:46:19 +0000->
<!-- Language Hungarian-->

<dict>

<key>CLOSE_btn</key>
<string>Bezárás</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>Ismertető a WD Sync-telepítőről</string>


<key>ABOUT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Ismertető a WD Drive Manager-telepítőről</string>

<key>ABOUT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Ismertető a WD SmartWare-telepítőről</string>


<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>A WD Sync-telepítő elrejtése</string>


<key>HIDE_WD_SYNC_INSTALLER_DM_mnu</key>
<string>A WD Drive Manager-telepítő elrejtése</string>

<key>HIDE_WD_SYNC_INSTALLER_SW_mnu</key>
<string>A WD SmartWare-telepítő elrejtése</string>




<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>Kilépés a WD Sync-telepítőből</string>


<key>QUIT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Kilépés a WD Drive Manager-telepítőből</string>

<key>QUIT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Kilépés a WD SmartWare-telepítőből</string>




<key>EULA_btn</key>
<string>Végfelhasználói licencszerződés</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>A WD adatvédelmi szabályzata</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>WD Sync-telepítő</string>



<key>MAIN_MAC_DM_win</key>
<string>WD Drive Manager-telepítő</string>

<key>MAIN_MAC_DM_UNINSTALLER_win</key>
<string>WD Drive Manager Uninstaller</string>

<key>MAIN_MAC_SW_win</key>
<string>WD SmartWare-telepítő</string>


<key>MAIN_MAC_SW_UNINSTALLER_win</key>
<string>WD SmartWare Uninstaller</string>


<key>MAIN_WIN_win</key>
<string>A WD Sync telepítése</string>

<key>CANCEL_btn</key>
<string>Mégse</string>

<key>NEXT_btn</key>
<string>Tovább</string>

<key>QUIT_btn</key>
<string>Kilépés</string>

<key>INSTALLING_hdr</key>
<string>A WD Sync telepítése</string>


<key>INSTALLING_DM_hdr</key>
<string>A WD Drive Manager telepítése</string>

<key>INSTALLING_SW_hdr</key>
<string>A WD SmartwARE telepítése</string>



<key>UNINSTALLING_hdr</key>
<string>A WD Sync eltávolítása</string>


<key>UNINSTALLING_DM_hdr</key>
<string>A WD Drive Manager eltávolítása</string>

<key>UNINSTALLING_SW_hdr</key>
<string>A WD SmartWare eltávolítása</string>



<key>INSTALL_STATUS_lbl</key>
<string>Állapot</string>

<key>INSTALL_btn</key>
<string>Telepítés</string>

<key>UPDATE_btn</key>
<string>Frissítés</string>

<key>UNINSTALL_btn</key>
<string>Eltávolítás</string>

<key>REINSTALL_btn</key>
<string>Újratelepítés</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>A telepítés befejeződött</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Automatikus indítás konfigurálása</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Üdvözöljük!</string>

<key>HEADING_INSTALL_info</key>
<string>Üdvözli a WD Sync</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Üdvözli a WD Sync™</string>



<key>HEADING_INSTALL_TM_DM_info</key>
<string>Üdvözli a WD Drive Manager™</string>

<key>HEADING_INSTALL_TM_SW_info</key>
<string>Üdvözli a WD SmartWare™</string>


<key>HEADING_UNINSTALL_info</key>
<string>A WD Sync eltávolítása</string>


<key>HEADING_UNINSTALL_DM_info</key>
<string>A WD Drive Manager eltávolítása</string>

<key>HEADING_UNINSTALL_SW_info</key>
<string>A WD SmartWare eltávolítása</string>




<key>HEADING_REINSTALL_info</key>
<string>A WD Sync újratelepítése</string>

<key>HEADING_UPDATE_info</key>
<string>A WD Sync frissítése</string>

<key>HEADING_UPDATE_DM_info</key>
<string>A WD Drive Manager frissítése</string>

<key>HEADING_UPDATE_SW_info</key>
<string>A WD SmartWare frissítése</string>




<key>NOT_INSTALLED_info</key>
<string>A WD Sync, valamint WD személyes felhőbeli tárolóeszköze (például a My Book Live) testre szabott megoldást kínál a fontos fájlok több számítógép közötti szinkronizálására. A WD Sync révén mindig a fájlok legújabb verzióját érheti el, függetlenül attól, hogy melyik számítógépen vagy mobileszközön dolgozik. Útmutatónk alapján könnyen elvégezheti a beállítás és a csatlakoztatás kezdeti lépéseit, így néhány percen belül hozzáfoghat a fájlok és mappák szinkronizálásához.</string>

<key>ALREADY_INSTALLED_info</key>
<string>A WD Sync alkalmazásnak már telepítve van egy újabb verziója (%1$@)</string>



<key>ALREADY_INSTALLED_DM_info</key>
<string>A WD Drive Manager alkalmazásnak már telepítve van egy újabb verziója (%1$@)</string>

<key>ALREADY_INSTALLED_SW_info</key>
<string>A WD SmartWare alkalmazásnak már telepítve van egy újabb verziója (%1$@)</string>





<key>READY_TO_INSTALL_info</key>
<string>A WD Sync következő verziója készen áll a telepítésre: %1$@</string>

<key>ACCEPT_btn</key>
<string>Elfogadás</string>

<key>DECLINE_btn</key>
<string>Elutasítás</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>Jelenleg a WD Sync alkalmazásnak egy régebbi verziója (%1$@) van telepítve.</string>


<key>CURRENTLY_INSTALLED_DM_info</key>
<string>Jelenleg a WD Drive Manager alkalmazásnak egy régebbi verziója (%1$@) van telepítve.</string>

<key>CURRENTLY_INSTALLED_SW_info</key>
<string>Jelenleg a WD SmartWare alkalmazásnak egy régebbi verziója (%1$@) van telepítve.</string>




<key>UP_TO_DATE_INSTALLED_info</key>
<string>A WD Sync alkalmazás jelenleg telepített verziója (%1$@) naprakész.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Az eltávolítás megszakadt, ezért a WD Sync állapota ismeretlen</string>


<key>UNINSTALL_WAS_CANCELLED_DM_info</key>
<string>Az eltávolítás megszakadt, ezért a WD Drive Manager állapota ismeretlen</string>

<key>UNINSTALL_WAS_CANCELLED_SW_info</key>
<string>Az eltávolítás megszakadt, ezért a WD SmartWare állapota ismeretlen</string>


<key>INSTALL_WAS_CANCELLED_info</key>
<string>Eltávolítás megszakítva</string>

<key>LICENSE_hdr</key>
<string>Végfelhasználói licencszerződés</string>

<key>I_ACCEPT_ckb</key>
<string>Elolvastam és elfogadom a Végfelhasználói licencszerződés feltételeit</string>

<key>DOWNLOAD_inf</key>
<string>WD Szoftverletöltés</string>

<key>DOWNLOADING_inf</key>
<string>Letöltés...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>A WD Gyorsnézet eltávolítása</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>Az eltávolítás befejeződött</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>A WD Sync el lett távolítva.</string>



<key>UNINSTALLING_COMPLETE_DM_inf</key>
<string>A WD Drive Manager el lett távolítva.</string>

<key>UNINSTALLING_COMPLETE_SW_inf</key>
<string>A WD SmartWare el lett távolítva.</string>


<key>IS_UNINSTALLING_inf</key>
<string>A WD Sync eltávolítása…</string>


<key>IS_UNINSTALLING_DM_inf</key>
<string>A WD Drive Manager eltávolítása…</string>

<key>IS_UNINSTALLING_SW_inf</key>
<string>A WD SmartWare eltávolítása…</string>



<key>IS_INSTALLING_hdr</key>
<string>A WD Sync telepítése</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>A WD Sync telepítése...</string>


<key>IS_INSTALLING_STATUS_DM_inf</key>
<string>A WD Drive Manager telepítése...</string>

<key>IS_INSTALLING_STATUS_SW_inf</key>
<string>A WD SmartWare telepítése...</string>


<key>IS_UNINSTALLING_STATUS_inf</key>
<string>A WD Sync eltávolítása...</string>


<key>IS_UNINSTALLING_STATUS_DM_inf</key>
<string>A WD Drive Manager eltávolítása...</string>

<key>IS_UNINSTALLING_STATUS_SW_inf</key>
<string>A WD SmartWare eltávolítása...</string>



<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>Kész</string>

<key>IS_INSTALLING_inf</key>
<string>Most nyugodtan hátradőlhet, mi pedig elvégezzük a szükséges műveleteket.</string>

<key>FINISH_btn</key>
<string>Tovább</string>

<key>CONGRATULATIONS_inf</key>
<string>A telepítés befejeződött.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>Elolvastam és elfogadom a Végfelhasználói licencszerződés feltételeit.</string>

<key>NOT_INSTALLED2_info</key>
<string>A WD Sync automatikusan szinkronizálja fájljait a különböző számítógépek között a WD személyes felhőbeli tárolóeszközének segítségével.\n\nE megoldás révén mindig a fájlok legújabb verzióját érheti el, függetlenül attól, hogy melyik számítógépen vagy mobileszközön dolgozik.</string>

<key>UPDATE_COMPLETE_info</key>
<string>Befejeződött a frissítés</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>A WD Sync frissítése...</string>

<key>UPDATING_hdr</key>
<string>A WD Sync frissítése</string>



<key>UPDATING_DM_hdr</key>
<string>A WD Drive Manager frissítése</string>

<key>UPDATING_SW_hdr</key>
<string>A WD SmartWare frissítése</string>



</dict>